~lightdm-team/lightdm/1.14

« back to all changes in this revision

Viewing changes to debian/rules

  • Committer: Robert Ancell
  • Date: 2015-09-29 21:49:48 UTC
  • Revision ID: robert.ancell@canonical.com-20150929214948-ge87wbtrpjtfyav5
Disable libaudit support for now - Unity is not unlocking with these changes

Show diffs side-by-side

added added

removed removed

Lines of Context:
11
11
# NOTE: Using GNOME for now, but we still need a proper configuration system
12
12
# See https://launchpad.net/bugs/799754
13
13
override_dh_auto_configure:
14
 
        dh_auto_configure -- --with-greeter-user=lightdm --with-user-session=ubuntu --enable-gtk-doc
 
14
        dh_auto_configure -- --with-greeter-user=lightdm --with-user-session=ubuntu --enable-gtk-doc --disable-audit
15
15
 
16
16
override_dh_auto_test:
17
17
        #Disabled for now, are failing for some reason